# 本地环境
VITE_MODE_NAME=development
# #socket API
VITE_API_SOCKET_URL=http://110.188.24.28:50100/hubs/hotline
# # 基础请求地址
VITE_API_URL=http://110.188.24.28:50100
# 防止部署多套系统到同一域名不同目录时，变量共用的问题 设置不同的前缀
VITE_STORAGE_NAME=hotlineBS